| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMUserDataHandler.hpp File Reference Include dependency graph for DOMUserDataHandler.hpp: Go to the source code of this file.
## Classes
class | DOMUserDataHandler
| When associating an object to a key on a node using `setUserData` the application can provide a handler that gets called when the node the object is associated to is being cloned or imported. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.